Subject: RE:Replacenment pieces for Rigby desk. #Ref 20231105003010935
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Nov 2023 12:55:23 -0800

Hello Shana-

Thank you for your email. May I ask, where did you purchase the item?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

Writing today for your assistance with replacement parts for my Rigby desk.

The square wooden piece at the top of the legs for the desk is splitting apart I think if I had four of those new squares to put back into the legs I could put the table back together. I included photos for your reference. The po number on the
desk is MP - 1706306.

Was wondering if it was possible to purchase these replacement parts and what the procedure would be to do so.

Thanks in advance for your assistance. I can be reached here or by phone at 401-527-6760.

Shana Murrell

Sent from my T-Mobile 5G Device
Get Outlook for Android